# Uses of Class
javassist.compiler.ast.CallExpr

Packages that use CallExpr
Package
Description
javassist.compiler.ast

## Uses of CallExpr in javassist.compiler.ast

Methods in javassist.compiler.ast that return CallExpr
Modifier and Type
Method
Description
`static CallExpr`
CallExpr.`makeCall(ASTree target, ASTree args)`
Methods in javassist.compiler.ast with parameters of type CallExpr
Modifier and Type
Method
Description
`void`
Visitor.`atCallExpr(CallExpr n)`